Licence
=======

These slides, their design, and the content are |copy| |author| and released
under the terms of the `CC by-nc-sa 2.5 licence`_.

`reStructuredText`_ sources: `slides.rst`_ and `ui/#THEME#/*`_.

Slides based on the `S5 presentation system`_.

.. _CC by-nc-sa 2.5 licence: http://creativecommons.org/licenses/by-nc-sa/2.5/
.. _reStructuredText: http://docutils.sourceforge.net/
.. _slides.rst: slides.rst
.. _ui/#THEME#/*: ui/#THEME#/
.. _S5 presentation system: http://meyerweb.com/eric/tools/s5/
